Solo puedo utilizar PHP 5 con archivos *.php5. ¿Disponéis de algún paquete especial?

No, el núcleo del código de Contao utiliza únicamente la extensión de archivo .php. Sin embargo, puede ajustar la configuración del servidor o volver a escribir las solicitudes con el módulo de Apache mod_rewrite (consulte ¿Cómo puedo utilizar PHP 5 con mi plan de alojamiento web?).

Ultima actualización el 06.05.2015 por Alex Martinez.

Volver

Comentarios

Añadir comentario

¿Cuánto suman 1 y 8?